Bug 160843 - Crashed durng install- Gave an exception and generated a bug report
Summary: Crashed durng install- Gave an exception and generated a bug report
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: GFS-kernel   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 19:01 UTC by Sundar Pasupathy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 20:52:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sundar Pasupathy 2005-06-17 19:01:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; {8D956E94-9190-45D8-B406-D027945FEA40})

Description of problem:
Crashed during install.

In second attempt, install succedded, But did not reboot. Gave panic error on kernel sync

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Try reinstall 
2.
3.
  

Actual Results:  Nothing. 

Expected Results:  Install should be successful

Additional info:

Comment 1 Chris Feist 2005-06-21 16:11:30 UTC
Can you please provide the output of the bug report as well as the output of
'uname -a' and the versions of GFS packages you're using?

Comment 2 Chris Feist 2005-10-11 20:52:50 UTC
No response for over 90 days, bug is being closed.


Note You need to log in before you can comment on or make changes to this bug.